.version.others /* version checker */
{
	color: #0000F4;
	background-color: #7CF239;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 2585.95px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#page_position_content,#paccordionu1508
{
	width: 0.01px;
}

#u1522
{
	z-index: 3;
}

#u1523-4
{
	z-index: 4;
	min-height: 16px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u1523-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	margin: 0px;
}

#u1523-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	margin: 0px;
}

#u1523-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	margin: 0px;
}

#u1524
{
	z-index: 8;
}

#menuu1525
{
	z-index: 9;
	width: 380px;
	margin-right: -10000px;
}

@viewport,#u1526
{
	width: 380px;
}

#u1529
{
	width: 380px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u1531-4
{
	width: 380px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1560
{
	width: 380px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u1562-4
{
	width: 380px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1536
{
	width: 380px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u1538-4
{
	width: 380px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1551
{
	width: 380px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u1554-4
{
	width: 380px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1557,#u1533,#u1550,#u1564
{
	width: 380px;
	margin-top: 2px;
}

#u1567
{
	width: 380px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u1529.MuseMenuActive,#u1560.MuseMenuActive,#u1536.MuseMenuActive,#u1551.MuseMenuActive,#u1567.MuseMenuActive
{
	width: 380px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1568-4
{
	width: 380px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1529.MuseMenuActive #u1531-4,#u1560.MuseMenuActive #u1562-4,#u1536.MuseMenuActive #u1538-4,#u1551.MuseMenuActive #u1554-4,#u1567.MuseMenuActive #u1568-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 380px;
	margin: 0px -10000px 0px 0px;
}

#accordionu1508,#accordionu1508-bw
{
	z-index: 2;
}

#u1571
{
	z-index: 40;
	width: 25px;
	height: 4px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 340px;
}

#u1572
{
	z-index: 41;
	width: 25px;
	height: 4px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 340px;
}

#u1573
{
	z-index: 42;
	width: 25px;
	height: 4px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 340px;
}

#u3290
{
	z-index: 52;
	width: 80px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 150px;
}

#u2099
{
	z-index: 93;
	height: 103px;
	border-color: #000000;
	background-color: #0C51BB;
}

#u2099-bw
{
	z-index: 93;
	margin-top: -2px;
	margin-bottom: -2px;
	height: 103px;
}

#u1984-4
{
	z-index: 54;
	width: 338px;
	min-height: 87px;
	background-color: transparent;
	color: #434343;
	font-size: 72px;
	line-height: 86px;
	margin-left: 23px;
	margin-top: 20px;
	position: relative;
}

#u3075
{
	z-index: 94;
	height: 35px;
	border-color: #000000;
	background-color: #0C51BB;
}

#u3075-bw
{
	z-index: 94;
	margin-top: 40px;
	height: 35px;
}

#u1985-19
{
	z-index: 58;
	width: 330px;
	min-height: 209px;
	background-color: transparent;
	color: #434343;
	text-align: justify;
	line-height: 20px;
	margin-left: 21px;
	margin-top: 40px;
	position: relative;
}

#u3076-4
{
	z-index: 95;
	width: 338px;
	min-height: 87px;
	background-color: transparent;
	color: #434343;
	font-size: 72px;
	line-height: 86px;
	margin-left: 21px;
	margin-top: 56px;
	position: relative;
}

#u3078
{
	z-index: 108;
	height: 35px;
	border-color: #000000;
	background-color: #0C51BB;
}

#u3078-bw
{
	z-index: 108;
	margin-top: 40px;
	height: 35px;
}

#u3077-9
{
	z-index: 99;
	width: 330px;
	min-height: 209px;
	background-color: transparent;
	color: #434343;
	text-align: justify;
	line-height: 20px;
	margin-left: 20px;
	margin-top: 40px;
	position: relative;
}

#u3077-3
{
	font-weight: normal;
}

#u1990-4
{
	z-index: 77;
	width: 340px;
	min-height: 11px;
	background-color: transparent;
	color: #434343;
	font-size: 21px;
	text-align: left;
	line-height: 25px;
	margin-left: 20px;
	margin-top: 33px;
	position: relative;
}

#pu1993-12
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 8px;
}

#u1993-12
{
	z-index: 81;
	width: 340px;
	min-height: 254px;
	background-color: transparent;
	text-align: justify;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
}

#u3079
{
	z-index: 109;
	width: 252px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 44px;
}

#u3087
{
	z-index: 135;
	width: 340px;
	height: 3px;
	border-color: #000000;
	background-color: #434343;
	margin-left: 20px;
	margin-top: 18px;
	position: relative;
}

#u3082-4
{
	z-index: 111;
	width: 340px;
	min-height: 11px;
	background-color: transparent;
	color: #434343;
	font-size: 21px;
	text-align: left;
	line-height: 25px;
	margin-left: 20px;
	margin-top: 15px;
	position: relative;
}

#u3083-20
{
	z-index: 115;
	width: 340px;
	min-height: 208px;
	background-color: transparent;
	text-align: justify;
	line-height: 20px;
	margin-left: 20px;
	margin-top: 8px;
	position: relative;
}

#pu3094
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 10px;
}

#u3094
{
	z-index: 138;
	width: 193px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
}

#u3090
{
	z-index: 136;
	width: 117px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 205px;
}

#u3102
{
	z-index: 158;
	width: 340px;
	height: 3px;
	border-color: #000000;
	background-color: #434343;
	margin-left: 19px;
	margin-top: 27px;
	position: relative;
}

#u3100-4
{
	z-index: 140;
	width: 340px;
	min-height: 11px;
	background-color: transparent;
	color: #434343;
	font-size: 21px;
	text-align: left;
	line-height: 25px;
	margin-left: 19px;
	margin-top: 16px;
	position: relative;
}

#u3101-14
{
	z-index: 144;
	width: 340px;
	min-height: 131px;
	background-color: transparent;
	text-align: justify;
	line-height: 20px;
	margin-left: 19px;
	margin-top: 8px;
	position: relative;
}

#u1985,#u1985-4,#u1985-5,#u1985-9,#u3077-5,#u1993,#u1993-4,#u1993-7,#u3083,#u3083-4,#u3083-7,#u3083-10,#u3083-13,#u3083-16,#u3101,#u3101-4,#u3101-7,#u3101-10
{
	font-weight: bold;
}

#u3103
{
	z-index: 159;
	width: 274px;
	background-color: transparent;
	margin-left: 52px;
	margin-top: 16px;
	position: relative;
}

#u1645
{
	z-index: 43;
	min-height: 60.521612711126636px;
	padding: 4px 54px 6.478387288873364px 63px;
}

#pu2915
{
	width: 0.01px;
	position: relative;
}

#u2915
{
	z-index: 48;
	width: 97px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u3240
{
	z-index: 50;
	width: 48px;
	margin-right: -10000px;
	left: 214px;
}

#u1646-4
{
	z-index: 44;
	width: 198px;
	min-height: 14px;
	margin-left: 28px;
	margin-top: 13px;
}

#u1645-bw
{
	z-index: 43;
	min-height: 60.521612711126636px;
	margin-top: 12px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

